Bug 117299 - new version fixes critical bugs
Summary: new version fixes critical bugs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-02 17:49 UTC by Florin Andrei
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 15:54:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florin Andrei 2004-03-02 17:49:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
jpilot-0.99.6 has bugs that corrupt the Memo when certain conditions
are met.
A new version has been released, 0.99.7, that fixes the bugs. Please
update Fedora to that version.

Version-Release number of selected component (if applicable):
jpilot-0.99.6-1

How reproducible:
Always

Steps to Reproduce:
1.Backup the PDA with the Memo in jpilot set to a certain category
2.
3.
    

Actual Results:  All memos in that category get dumped into Unfiled

Expected Results:  The PDA should be backed up with no changes

Additional info:

Comment 1 Ngo Than 2004-03-03 15:54:09 UTC
0.99.7-1 will be available in next rawhide.


Note You need to log in before you can comment on or make changes to this bug.